{
    "type": "crafting_shapeless",
    "ingredients": [
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        },
        {
            "item": "minecraft:dirt"
        }
    ],
    "result": {
        "item": "minecraft:gunpowder",
        "count": 1
    }
}